*{
    margin: 0;
    padding: 0;
}
.main{
    width: 100%;
    background: linear-gradient(to top, rgba(0,0,0,0.5)50%, rgba(0,0,0,0.5)50% ), url(pexels-johannes-plenio-1103970.jpg);
    background-position: center;
    background-size: cover;
    height: 109vh;
}
.navbar{
    width: 1200px;
    height: 75px;
    margin: auto
    }

.icon{
    width: 200px;
    float: left;
    height: 70px;
}
.logo{
    color: #a0f2b2c0;
    font-size: 35px;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 20px;
    float: left;
    padding-top: 10px;
}
.menu{
    width: 400px;
    float: left;
    height: 70px;

}
ul{
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul li{
    list-style: none;
    margin-left: 62px;
    margin-top: 27px;
    font-size: 14px;
}
ul li a{
    text-decoration: none;
    color:bisque;
    font-family: Arial;
    font-weight: bold;
    transition: 0.4s ease-in-out;
}
ul li a:hover{
    color:aqua;
}

.search{
    width: 330px;
    float: left;
    margin-left: 270px;
 }
 .srch{
    font-family: 'Times New Roman';
    width: 200px;
    height: 40px;
    background: rgb(118, 127, 129);
    border: 10x solid black;
    margin-top: 13px;
    color: antiquewhite;
    border-right: none;
    font-size: 16px;
    float: left;
    padding: 10px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
 }
 .btn{
    width: 100px;
    height: 40px;
    background-color: #1a323ac0;
    border: 2px solid #111412c0;
    margin-top: 25px;
    color: white;
    font-size: 15px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
 }
 .btn:focus{
    outline: none;

 }
 .srch:focus{
    outline: none;
 }
 .content .par{
    width: 1200px;
    height: auto;
    margin: auto;
    color: rgb(176, 219, 205);
    position: relative;                                                                                    
}
.content{
    padding-left: 20px;
    padding-bottom: 25px;
    font-family: Arial;
    letter-spacing: 1.2px;
    margin: 5%;
    margin-left: 50px;
    line-height: 50px;
}
.content h1{
    font-family: 'Times New Roman';
    font-size: 30px;
    margin: 20px;
    margin-left: 50px;
    padding-left: 40px;
    letter-spacing: 2px;
}
.content .cn{
    width: 160px;
    height: 40px;
    background:rgb(118, 127, 129);
    border: none;
    margin-bottom: 10px;
    margin-left: 70px;
    font-size: 18px;
    border-radius: 10px;
    cursor: pointer;
    transition: .4s ease;
}
.content .cn a{
    text-decoration: none;
    color:black;
    transition: .3s ease;
}
.cn:hover{
    background: aqua;
}
.content span{
    color: bisque;
    font-size: 60px;
}
.form{
    width: 250px;
    height: 550px;
    background: linear-gradient(to top, rgba(57, 35, 57, 0.488)50%, rgba(149, 205, 200, 0.488));
    position: absolute;
    top: 90px;
    left: 1030px;
    border-radius: 10px;
    padding: 40px 25px;
}
.form h2{
    width: 220px;
    text-align: center;
    font-family: sans-serif;
    font-size: x-large;
    text-align: center;
    color: rgb(196, 255, 245);
    background-color: rgb(103, 102, 106);
    border-radius: 10px;
    margin-bottom: 2px;
    padding-left: 15px;
}
.form p{
    color: rgb(196, 255, 245);
    text-align: center;
   padding-bottom: -15px; 

}

.form input{
    width: 240px;
    height: 30px;
    background: transparent;
    border-bottom: 1px solid rgb(230, 170, 231);
    border-top: none;
    border-left: none;
    color: bisque;
    font-size: 15px;
    font-family: sans-serif;
    letter-spacing: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    
}
.form input[type="submit"]{
    width: 200px;
    margin-left: 30px;
    border: none;
    height: 40px;
    color: rgb(118, 127, 129);
    background: beige;
    font-weight: bold;
    border-radius: 15px;
}
.form input[type="submit"]:hover{
 cursor: pointer;
 background: aqua;
 color: beige;
 font-family: bold;
}

.form input:focus{
    outline: none;
}
::placeholder{
    color: bisque;
    font-family: Arial;

}
.btnn{
    width: 240px;
    height: 35px;
    background: #0aada7c0;
    border: none;
    margin-top: 30px;
    font-size: 18px;
    border-radius: 10px;
    cursor: pointer;
    color: whitesmoke;
    transition: 0.4s ease;

}
.btnn:hover{
    background: aqua;
    color: rgb(0, 234, 255);
}

.btnn a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}

.form link{
    font-family: Arial;
    font-size: 15px;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 15px;
    color:beige;
    text-align: center;
    text-decoration: none;
    
}
.form link a{
    text-align: center;
    text-decoration: none;
    color:beige;
    color: bisque(236, 203, 127);
}    
.liw{
    padding-top: 15px;
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 10px;
    text-align: center;
}
.icons a{
    text-decoration: none;
    color: bisque;
}
.icons ion-icon{
    color: bisque;
    font-size: 30px;
    padding-left: 14px;
    padding-top: 5px;
    transition: 0.3s ease;
}
.icons ion-icon:hover{
    color: aqua;
}